		body.rtl .inline-message {
			direction: rtl;
		}
	
		.cf:before,
		.cf:after,
		.inline-message:before,
		.inline-message:after,
		.cta-wrap:before,
		.cta-wrap-message:after {
		    content: " "; /* 1 */
		    display: table; /* 2 */
		}
		
		.cf:after,
		.inline-message:after,
		.cta-wrap:after {
		    clear: both;
		}
		
		/**
		 * For IE 6/7 only
		 * Include this rule to trigger hasLayout and contain floats.
		 */
		.cf,
		.inline-message,
		.cta-wrap {
		    *zoom: 1;
		}

		.inline-message {
			margin: 0px 0px 15px 0px;
			padding: 10px 10px 10px 52px;
			font-size: 14px;
			line-height: 16px;
			background: url(/images/site_graphics/newsite/icons/ico-generic.png) no-repeat 10px center #ececec;
			color: #444;
			border-left: 5px solid #ccc;
			box-shadow: 0 1px 2px rgba(0,0,0,0.2);
			background-repeat:no-repeat;
			background-position: 1% center;
		}
		
		.rtl .inline-message {
			margin: 0px 0px 15px 0px;
			padding: 10px 47px 10px 10px;
			border-color: #ccc;
			border-width: 5px;
			border-style: solid;
			border-left: 0px;
			border-top: 0px;
			border-bottom: 5px;
			background-position: 99% center;
			text-align: right;
		}
			
			.inline-message h4 {
				font-weight:bold;
				margin-bottom: 3px;
			}	
	
		/* Default Colours */

		.inline-message.warning {
			background-image: url(/images/site_graphics/newsite/icons/ico-warning.png);
			background-color: #FAF2E4;
			border-color: #B9822D;
		}
		
			.inline-message.warning.cta .cta-wrap a {
				background-color: #B9822D;
			}

			.inline-message.warning.special-rates h4,
			.inline-message.warning.special-rates div.cta-wrap a {
				font-size: 14px;
				font-weight: bold;
			}

			.inline-message.warning.special-rates p {
				font-size: 13px;
			}
			
			.inline-message.warning.cta.dual .cta-wrap a.alt {
				background-color: transparent;
				color: #DDA838;
			}
			
			.inline-message.warning h4 {
				color: #B9822D;
			}
		
		.inline-message.error {
			background-image: url(/images/site_graphics/newsite/icons/ico-error.png);
			background-color: #fadddd;
			border-color: #970000;				
		}
		
			.inline-message.error.cta .cta-wrap a {
				background-color: #B9822D;
			}
			
			.inline-message.error h4 {
				color: #970000;
			}
		
		.inline-message.positive {
			background-image: url(/images/site_graphics/newsite/icons/ico-positive.png);
			background-color: #E3EED9;
			border-color: #5A9854;
		}
		
			.inline-message.positive.cta .cta-wrap a {
				background-color: #5A9854;
			}
			
			.inline-message.positive h4 {
				color: #5A9854;
			}
			
		.inline-message.infomational {
			background-image: url(/images/site_graphics/newsite/icons/ico-infomational.png);
			background-color: #eaf5fc;
			border-color: #2d9edf;
		}
		
			.inline-message.infomational.cta .cta-wrap a {
				background-color: #2d9edf;
			}
		
			.inline-message.infomational h4 {
				color: #1e75a7;
			}

	
	
	
		/* Helper overrides */
	
			.inline-message.no-border {
				border-left: 0px;
				border-right: 0px;
			}
			
			.inline-message.no-icon {
				background-image: none;
				padding-left: 10px;
			}
			
			.rtl .inline-message.no-icon {
				background-image: none;
				padding-left: 10px;
				padding-right: 10px;
			}
				
			.inline-message.cta h4,
			.inline-message.cta p {
				width: 75%;
				float:left;
			}
			
			.rtl .inline-message.cta h4,
			.rtl .inline-message.cta p {
				width: 75%;
				float:right;
				text-align: right;
			}
				
			.inline-message.cta .cta-wrap {
				max-width: 25%;
				float:right;
			}
			
			.rtl .inline-message.cta .cta-wrap {
				float:left;
			}
			
				.inline-message.cta .cta-wrap a {
					display: block;
					background-color: #999;
					padding: 9px 16px;
					border-radius: 5px;
					color: #fff;
					text-decoration: none;
					font-weight: bold;
				}
				
			.inline-message.cta.dual h4,
			.inline-message.cta.dual p {
				width: 50%;
			}
			
				.inline-message.cta.dual .cta-wrap  {
					max-width: 50%;
				}				
				
				.inline-message.cta.dual .cta-wrap a {
					float: right;
					margin-left: 10px;
					text-align: center;
				}
				
				.rtl .inline-message.cta.dual .cta-wrap a {
					float: left;
					margin-left: 0px;
					margin-right: 10px;
				}
				
				.inline-message.cta.dual .cta-wrap a.alt {
					background-color: transparent;
				}
				
				.rtl .demand { 
	                text-align: right;
	                border-right: 5px solid #970000;
	                border-left: none;
	                padding-right: 56px;
	                background: url(/images/site_graphics/newsite/ico-demand.png) no-repeat 815px 8px #fadddd; 
	            }
				
			/* Mobile specific */	
				
			.inline-message.mobile {
				background-size: 24px;
				background-position-x: 1%;
				line-height: 12px;
				padding: 10px 10px 10px 36px;
			}
				
				.rtl .inline-message.mobile {
					background-position-x: 99%;
					padding: 10px 36px 10px 10px;
				}
			
			
				.inline-message.mobile h4 {
					font-size: 12px;
				}
				
				.inline-message.mobile p {
					font-size: 11px;
				}

				.inline-message.mobile.cta h4,
				.inline-message.mobile.cta p {
					width: 100%;
				}
				
				.inline-message.mobile.cta .cta-wrap {
					clear: both;
					width: 100%;
					display: block;
					float: none;
					max-width: none;
				}
				
					.inline-message.mobile.cta .cta-wrap a {
						padding: 5px 5px;
						font-size: 12px;
						text-align: center;
						margin-top: 5px;
					}
					
					
		

			
			/* Specific style for "one way" message */
			
			.inline-message.one-way { 
				background-image: url(/images/site_graphics/newsite/icons/ico-one-way.png);
				color: #444;
			}
							
			/* Specific style for special offer */
			
			.inline-message.special-offer {
				margin: 0px 0px 15px 0px;
				padding-top: 5px;
				padding-bottom: 5px;
				background-color: #faf2d8;
				margin-top: 10px;
				margin-bottom: 5px;
			}
			
			.inline-message.special-offer h4 {
				color: #cc9933;
			}

				
				.inline-message.special-offer p {
					color: #444;
					font-size: 12px;
					margin-bottom: 0px;
				}				
				
			/* Specific style for demand message */
			
			.inline-message.demand { 
				background-image: url(/images/site_graphics/newsite/icons/ico-demand.png);
			}

			/* Specific style for no availability */
			
			.inline-message.no-avail { 
				background-image: url(/images/site_graphics/newsite/icons/ico-calendar.png);
			}

			/* Specific style for free cancellation */
			
			.inline-message.free-cancellation { 
				background-image: url(/images/site_graphics/newsite/icons/ico-positive.png);
			}

			/* Specific style for no rentalstar-msg */

			.inline-message.rentalstar-msg {
				background-image: url(/images/site_graphics/newsite/icons/ico-star-solid.png);
			}

			/* Specific style for no rentalstar-msg */
			
			.inline-message.reduce-rental a {
				max-width: 30%;
				position:relative;
			}
			
			#inline-message-loading{background:url(/images/site_graphics/newsite/loader_spinner.gif) #FFF center center no-repeat;opacity:0.7;cursor:progress;width:100%;height:100%;z-index:15;position:absolute;left:0;top:0}
	
			/*.inline-message.infomational, .inline-message.positive { padding: 10px 10px 10px 52px; }*/ /* Temporary fix due to special offers inline code restting the padding down to 5px */ 